---
abstract: 'Oversimplified order form / ecommerce website'
author:
  - 'Marius Gavrilescu <marius@ieval.ro>'
build_requires:
  ExtUtils::MakeMaker: '0'
configure_requires:
  ExtUtils::MakeMaker: '0'
dynamic_config: 0
generated_by: 'ExtUtils::MakeMaker version 7.0401, CPAN::Meta::Converter version 2.150005'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: App-Web-Oof
no_index:
  directory:
    - t
    - inc
requires:
  DBIx::Simple: '0'
  Email::Sender::Simple: '0'
  Email::Simple: '0'
  File::Slurp: '0'
  HTML::Element::Library: '0'
  HTML::TreeBuilder: '0'
  JSON::MaybeXS: '0'
  Plack::App::File: '0'
  Plack::Builder: '0'
  Text::CSV: '0'
  Try::Tiny: '0'
  perl: '5.014000'
resources:
  repository: https://git.ieval.ro/?p=app-web-oof.git
version: 0.000_008
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
